CREATE TABLE `kodanikuyhendused_kursused` (
  `id` int(11) NOT NULL auto_increment,
  kursuse_nimetus VARCHAR(50),
  `algusaeg` datetime default NULL,
  `ajatekst` varchar(50) default NULL,
  `koht` varchar(50) default NULL,
  `maxkogus` int(11) default NULL,
  sisukirjeldus TEXT,
  sihtgrupikirjeldus TEXT, 
  mitmepaevane INT default 0,
  aktiivne INT default 1,
  kys1 VARCHAR(255),
  kys2 VARCHAR(255),
  kys3 VARCHAR(255),
  kys4 VARCHAR(255),
  PRIMARY KEY  (`id`)
);

CREATE TABLE `kodanikuyhendused_kursuslased` (
  `id` int(11) NOT NULL auto_increment,
  `kursuse_id` int(11) default NULL,
  `eesnimi` varchar(50) default NULL,
  `perekonnanimi` varchar(50) default NULL,
  `asutus` varchar(50) default NULL,
  `amet` varchar(50) default NULL,
  `telefon` varchar(50) default NULL,
  `epost` varchar(50) default NULL,
  regaeg datetime,
  regip varchar(50),
  kinnitatud INT,
  osales INT default 1,
  eelregistreerus INT default -1,
  teavitasloobumisest INT default -1,
  kommentaar TEXT,
  sooviboobimist INT default 0,
  kirjahuvi INT default 0,
  kursusehuvi VARCHAR(255),
  lisatulp1 VARCHAR(255),
  kys1vas VARCHAR(255),
  kys2vas VARCHAR(255),
  kys3vas VARCHAR(255),
  kys4vas VARCHAR(255),
  PRIMARY KEY  (`id`)
); 


